SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000550: Clamav and Snort don't update - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000550Endian FirewallOther Servicespublic2008-02-05 20:292008-04-23 17:41
Reporterpaulitocu 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-beta4Fixed in Version2.2-beta4 
Summary0000550: Clamav and Snort don't update
DescriptionHello

I installed Endian Firewall ver 2.2 beta 3 and is imposible what Clamav and Snort update.
My configuration is the following
Green: 172.16.13.1/24
Red: 192.168.20.211 Mask: 255.255.255.248 Gateway: 192.168.20.209

I haven't a Real IP as you see for this reason i navegate through the on proxy 192.168.100.6:22001

Why Clamav and Snort don't update?

I can navegate through of this proxy.
TagsNo tags attached.
Attached Files? file icon efw-clamav-2.2.44-0.endian4.i586.rpm [^] (14,440 bytes) 2008-02-08 15:12

- Relationships

-  Notes
(0000909)
ra-endian (administrator)
2008-02-08 15:13

thank you for the report.

i have attached the new rpm file that should fix the clamav update issue.
(0000911)
Anonymous (viewer)
2008-02-08 21:08

i probe.

- Issue History
Date Modified Username Field Change
2008-02-05 20:29 paulitocu New Issue
2008-02-08 15:06 ra-endian Status new => assigned
2008-02-08 15:06 ra-endian Assigned To => ra-endian
2008-02-08 15:07 ra-endian Target Version => 2.2-rc1
2008-02-08 15:12 ra-endian File Added: efw-clamav-2.2.44-0.endian4.i586.rpm
2008-02-08 15:13 ra-endian Note Added: 0000909
2008-02-08 15:13 ra-endian Status assigned => feedback
2008-02-08 21:08 Anonymous Note Added: 0000911
2008-02-08 21:08 Anonymous Status feedback => confirmed
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-14 10:23 ra-endian Status confirmed => resolved
2008-03-14 10:23 ra-endian Fixed in Version => 2.2-beta4
2008-03-14 10:23 ra-endian Resolution open => fixed
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker